@media only screen and (min-width: 1700px) {     
    .banner-slider ul li > img{float: left; width: 100%;}
}
@media only screen and (min-width: 1200px) and (max-width: 1439px) { 
    .contact-inner{padding: 0 10.6%;}
    .right-div{ margin: 0 0 0 29px;}  
    .animated-ferblk {left: -305px;}
}

@media only screen and (min-width: 1024px) and (max-width: 1199px) {  
    .banner-slider ul li > img{float: left; width: 1800px; max-width: none; position: relative; left: 50%; margin-left: -900px;}
    .animated-hammerblk {left: -576px;}
    .animated-tenailleblk {top: 53%;}
    .image-container.photo-block > img {max-width: 100%;}
    .heritage-content-block {float: right; width: 86%;}
    .image-container.year-block > img {max-width: 100%;}
    .right-blk{padding: 40% 0 0 15.8%;}   
    .animated-herbsblk{max-width: 400px; left: -100px;}
    .animated-herbsblk img{width: 100%;}
    .family-content-blk .content-outer {padding: 30px 167px 31px 30px;}
    .learnmore-btn {margin-left: 30px; margin-top: 0;}
    .family-content-blk h2 {color: #31783a;font-size: 37px;line-height: 41px;max-width: 490px;}
     .family-content-blk p{font-size: 18px; line-height: 30px;}
    .animated-laitblk{max-width: 350px; bottom: 175px;height: auto;left: -158px;}
    .animated-laitblk img{width: 100%;} 
    .cow-contentblk{padding: 105px 0 0 0%;}
	.cow-img-single.cow-img1 img{width: 80%;}
    .cow-img-single.cow-img2 img{width: 80%;}
    .cow-img-single.cow-img3 img{width: 80%;}
    .cow-img-single.cow-img4 img{width: 80%;}
    .cow-img-single.cow-img5 img{width: 80%;}	
	.cow-img-single.cow-img3{right: -83px;top: 10px;}
	.cow-img-single.cow-img4{right: -165px;top: 90px;}
	.cow-img-single.cow-img5{bottom: -365px;left: -89px;text-align: right;}
    .recipe-slider-wrap{max-width: 850px;}
    .recipe-title h4{padding: 0 12%;font-size: 19px;}
    .contact-inner{padding: 0 6.6%;}
    .contact-top ul li{margin: 0 0 0 30px;}
    .right-div{ margin: 0 0 0 27px;padding: 51px 19px 41px;}
    .left-div{padding: 27px 16px 17px;}
    #contact{padding: 85px 0;}
    .animated-ferblk {left: -375px;}
}

@media only screen and (min-width: 992px) and (max-width: 1023px) {  
    .banner-slider ul li > img{float: left; width: 1800px; max-width: none; position: relative; left: 50%; margin-left: -900px;} 
    .heritage-imgblock{top: 60px;}
    .animated-hammerblk {left: -576px;}
    .animated-tenailleblk {top: 53%;}
    .heritage-imgblock .image-container.year-block {left: 167px;top: 100px;max-width: 320px;}
    .image-container.photo-block > img {max-width: 100%;}
    .heritage-content-block {float: right; width: 86%;}
    .image-container.year-block > img {max-width: 100%;}
    .heritage-content-block .inner-blk {padding: 20px 20px 4px;} 
    .heritage-content-block .inner-blk p{font-size: 16px; line-height: 26px;} 
    .heritage-content-block h2 {font-size: 35px;line-height: 37px;margin-bottom: 10px;max-width: 324px;padding-left: 16px;}
    .right-blk{padding: 40% 0 0 15.8%;}
    .animated-herbsblk{max-width: 400px; left: -100px;}
    .animated-herbsblk img{width: 100%;}
    .family-content-blk h2 {color: #31783a;font-size: 37px;line-height: 41px;max-width: 490px;}
     .family-content-blk p{font-size: 18px; line-height: 30px;}
    .learnmore-btn {margin-left: 30px}
    .family-imgblk.right-imgblk {left: 100%;margin-left: -30px;top: -35px;}
    .animated-laitblk{max-width: 350px; bottom: 175px;height: auto;left: -158px;}
    .animated-laitblk img{width: 100%;} 
    .contact-inner{padding: 0 9%;}
    .contact-top ul li{margin: 0 0 0 27px;}
    #contact{padding: 80px 0;}
    .right-div{margin: 0 0 0 25px;padding: 51px 23px 41px;}
    .left-div{padding: 27px 18px 17px;}
    .left-div > p{font-size: 19px;}
    .right-div span{font-size: 19px;}
    .contact-top ul li a{font-size: 24px;}
    .right-div:before{left: 0;margin: 0 auto;right: 0;}
    .left-div:before{left: 0;margin: 0 auto;right: 0;}
    .animated-ferblk {left: -375px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {  
    .single-contblock.banner-block{min-height: 680px;}
    .banner-slider ul li > img{float: left; width: 1500px; max-width: none; position: relative; left: 50%; margin-left: -750px;}
    .heritage-imgblock{top: 60px;}
    .animated-hammerblk {left: -576px;}
    .animated-tenailleblk {top: 53%;}
    .heritage-imgblock .image-container.year-block {left: 167px;top: 100px;max-width: 320px;}
    .image-container.photo-block > img {max-width: 100%;}
    .heritage-content-block {float: left; width: 90%;}
    .image-container.year-block > img {max-width: 100%;}
    .heritage-content-block .inner-blk {padding: 20px 20px 4px;} 
    .heritage-content-block .inner-blk p{font-size: 16px; line-height: 26px;} 
    .heritage-content-block h2 {font-size: 35px;line-height: 37px;margin-bottom: 10px;max-width: 324px;padding-left: 16px;}
    .right-blk{ padding: 40% 0 0 8.8%;}
    .product-slider{width: 280px;}
    .left-blk h2{padding: 0 0 0 100px;font-size: 45px;}
    #cheese{padding: 65px 0 40px;}
    .product-slider .slick-prev.slick-arrow:before{background-size: 85%;width: 30px;height: 47px;line-height: 47px;}
    .product-slider .slick-next.slick-arrow:before{background-size: 85%;width: 30px;height: 47px;line-height: 47px;}
    .product-slider .slick-prev.slick-arrow{width: 30px;height: 47px;line-height: 47px;left: -62px;}
    .product-slider .slick-next.slick-arrow{width: 30px;height: 47px;line-height: 47px;right: -62px;}
    .animated-herbsblk{max-width: 400px; left: -210px;}
    .animated-herbsblk img{width: 100%;}
    .family-content-blk h2 {color: #31783a;font-size: 37px;line-height: 41px;max-width: 490px;}
     .family-content-blk p{font-size: 18px; line-height: 30px;}
    .learnmore-btn {margin-left: 30px}
    .family-imgblk.right-imgblk {left: 100%;margin-left: -30px;top: -100px;}
    .video-outer{margin: 20px 0 50px 0;}
    .family-content-blk .content-outer { padding: 30px 30px 31px;}
    .animated-laitblk{max-width: 350px; bottom:300px;height: auto;left: -158px;}
    .animated-laitblk img{width: 100%;} 
     .cow-contentblk{padding: 105px 0 0 0%;}
	.cow-img-single.cow-img1 img{width: 80%;}
    .cow-img-single.cow-img2 img{width: 70%;}
    .cow-img-single.cow-img3 img{width: 70%;}
    .cow-img-single.cow-img4 img{width: 70%;}
    .cow-img-single.cow-img5 img{width: 70%;}	
	.cow-img-single.cow-img2{margin-left: -27px;margin-top: -57px;}
	.cow-img-single.cow-img3{right: -26px;top: 10px;}
	.cow-img-single.cow-img4{right: -65px;top: 90px;}
	.cow-img-single.cow-img5{bottom: -222px;left: -89px;text-align: right;}	
	.more-popup{margin: 8px 0 0 0;}
	.count-blk span{width:100%;}
	.cow-text p{font-size: 19px;line-height: 22px;}
	.contentblk-bottom{margin: 0;}
	.cow-text{padding: 27px 21px 30px;}
    .recipe-slider-wrap{max-width: 600px;}
    .recipe-title h4{padding: 0 12%;font-size: 19px;}
    .contact-inner{padding: 0 7%;}
    .contact-top ul li{margin: 0 0 0 22px;} 
    .contact-top h2 {font-size: 45px;}
    .contact-top ul li a span{font-size: 20px;}
    .right-div{margin: 0 0 0 20px;padding: 51px 14px 41px;}
    .right-div:before{left: 0;margin: 0 auto;right: 0;}
    .left-div:before{left: 0;margin: 0 auto;right: 0;}
    .right-div span{font-size: 16px;}
    .left-div > p{font-size: 16px;}
    .left-div{padding: 27px 14px 17px;}
    .animated-ferblk {display: none;}
}

@media only screen and (max-width: 767px) { 
    .single-contblock.banner-block{min-height: 514px;}
    .single-contblock:before{background: url(../images/dark_overlay_mobi.png) repeat-y center top; } 
    .header-left{width:100%;float: none;margin: 0 auto;background: url(../images/logo_bg.png) repeat-y center top;display: inline-block;background-size: 100% auto;position: relative;}
	.vaud-logo{position: absolute;padding: 0;right: 14px;bottom: 11px;text-align: right;}
	.vaud-logo img{width: 25%;}
	.toggle-btn{float: right;padding:0;text-align: right;width: 100%;}
	.toggle-btn img{margin:17px 28px 0 0; }
	.main-navigation ul{background:none;}
	.mobile-menu ul{display: block;position: relative;top: auto;top: 0;}
	.mobile-menu{display: none;position: relative;float: left;right:0;width: 100%;z-index: 10;}
	.language-switcher{width: 100%;margin: 15px 0 10px 0;text-align: center;}
	.mobile-menu .language-switcher ul li{width: auto;padding: 0 7px;float: none;display: inline-block;}
	.mobile-menu .language-switcher ul{text-align: center;}
	.mobile-menu .language-switcher ul li a{font-size: 17px;}
	.mobile-menu .main-navigation ul li a{font-size: 17px;width: 100%;}
	.main-navigation ul{padding: 0;width: 100%;}
	.mobile-menu > ul li a{color: #ffffff;}
	.main-navigation{width: 100%;}
	.mobile-menu > ul li{padding: 7px 15px;width: 100%;border-bottom: 1px dotted #ffffff;}
	.logo{padding-top: 0;}
	.mobile-menu > ul li a:hover{color: #3b3633;}
	.header-contents{padding: 0 17px;}
	.banner-slider ul li{max-height: 100%;overflow: visible;}
	.banner-slider ul li img{width: 1000px;position: relative;left: 50%;margin-left: -500px;}	
	.caption-left{display: block;text-align: center;padding: 8px 27px 8px;}
	.caption-right{display: block;border-top: 3px solid #000000;border-left:none;text-align: center;padding: 6px 27px 6px;}
	.caption-right h6{display: inline-block;font-size: 16px;}
	.caption-right p{display: inline-block;font-size: 16px;}
	.caption-left p{font-size: 16px;line-height: 20px;}
    .single-contblock.heritage-block{overflow: hidden; min-height: 10px; padding-bottom: 63px;}
    .animated-hammerblk,
    .animated-tenailleblk{display: none;}
    .heritage-imgblock { max-width: 600px; height: 118px; left: 50%;   top: -11px;-webkit-transform: translatex(-50%);-moz-transform: translatex(-50%);transform: translatex(-50%);} 
    .heritage-imgblock .image-container.year-block{left: 40px; top: 0px;/* max-width: 150px;*/ width: 38%;}
    .heritage-imgblock .image-container.photo-block{left: 32px; top: 17px; padding-left: 130px; /*max-width: 346px;*/ width: 87%;}    
    .heritage-imgblock .image-container.year-block img{width: 100%;}
    .heritage-imgblock .image-container.photo-block img{max-width: 100%;}
    .heritage-content-block h2 {font-size: 30px;line-height: 37px;margin-bottom: 10px;max-width: 240px;padding-left: 17px;}
    .heritage-content-block p {font-size: 15px;line-height: 17px;margin-bottom: 10px;}
    .heritage-content-block .inner-blk {padding: 20px 20px 4px;} 
    .left-blk h2 {padding: 0 0 0 44px;}
    .block1{left: 3.6%;top: 37px;}
    .block2{left: 0;right: 0;margin: 0 auto;top: 120px;}
    .block3{left: auto;top: 37px; right: 3.6%;}
    .product-slider{ float: none;margin: 0 auto;}
    .right-blk{ padding: 0;}
    .list-blk{ float: none;margin: 0 auto;max-width: 400px;padding: 0 0 250px;}
    #cheese{padding: 30px 0 35px;}
    .fb-share-blk{padding-left: 17px;}
    #cheese .fb-share-blk{bottom: 15px; }
    .product-slider .slick-slide img{width: 100%;float: left;}
    .product-slider .slick-prev.slick-arrow:before{background-size: 100%;width: 25px;height: 47px;line-height: 47px;}
    .product-slider .slick-next.slick-arrow:before{background-size: 100%;width: 25px;height: 47px;line-height: 47px;}
    .product-slider .slick-prev.slick-arrow{width: 25px;height: 47px;line-height: 47px;}
    .product-slider .slick-next.slick-arrow{width: 25px;height: 47px;line-height: 47px;}
    .slider-blk{padding: 10px 14px 16px;}
    .left-blk h2{font-size: 40px;}
    .product-slider .slick-prev.slick-arrow:before{left: 0;}
    .product-slider .slick-next.slick-arrow:before{right: 0;}
    .product-slider .slick-prev.slick-arrow{left: -55px;}
    .product-slider .slick-next.slick-arrow{right: -55px;}
    .animated-herbsblk{display: none;} 
    .single-contblock.family-block{padding: 0px; overflow: visible; min-height: 10px;} 
    .video-outer{margin: 20px 0 50px 0; width: 100%; padding: 5px;}
    .family-content-blk .content-outer{padding: 15px 15px 1px 15px ;}
    .learnmore-btn{display: none;}
    .family-content-blk h2 {padding-left: 18px;font-size: 30px; line-height:30px;}
    .family-content-blk p {font-size: 15px; line-height: 17px;}
    .family-content-blk{padding:125px 17px 0 17px;}
    .family-imgblk{position: absolute; width: 100%; }
    .family-imgblk img{width: 100%;}
    .famimages-block{position: absolute; width: 100%;  max-width: 290px; top: 0;  left: 50%;-webkit-transform: translatex(-50%);-moz-transform: translatex(-50%);transform: translatex(-50%); z-index: 9999;}
    .family-imgblk.left-imgblk{left: 0px; top: -24px;margin:0px; max-width: 199px;}
    .family-imgblk.map-imgblk{ left: auto; right: 0px; top: 5px;margin:0px; max-width: 118px;  z-index: 1001;}
    .family-imgblk.right-imgblk{ display: none;}
    .videoPoster:after {border-bottom: 25px solid transparent;border-left: 34px solid #fff;border-top: 25px solid transparent;margin: -24px 0 0 -30px;}
    .animated-laitblk img{width: 100%;}
    .animated-laitblk {bottom: auto; left: -133px;max-width: 285px; top: 10px;width: auto;z-index: 1002;}
    .single-contblock.family-block{padding-bottom: 40px;}
    .cow-img-single.cow-img1 img{width: 65%;}
    .cow-img-single.cow-img2 img{width: 50%;}
    .cow-img-single.cow-img3 img{width: 50%;}
    .cow-img-single.cow-img4 img{width: 50%;}	
	.cow-img-single.cow-img1{right: 0;text-align: center;}
	.cow-img-single.cow-img3{right: -52px;top: 2px;}
	.cow-img-single.cow-img2{margin-top: -155px;margin-left: 0px;}
	.cow-img-single.cow-img4{top: 45px;right: -98px;}	
	.cow-contentblk{padding: 0 18px;}
	.cow-contentblk h2{font-size: 30px;line-height: 38px;padding: 0 0 10px 20px;}
	.cow-text p{font-size: 17px;line-height: 23px;}
	.cow-text{padding: 17px 21px 25px;}
	.contentblk-bottom{margin-top: 0;}
    .recipe-slider-wrap{max-width: 300px;}
    .recipe-title h4{padding: 0 12%;font-size: 19px;}
    .recipe-slider-wrap .slick-dots {display: block !important;}
    #recipes{background: url(../images/recipe-blk-bg-mob.jpg) no-repeat center top;background-size: cover;}
    .recipes-wrap h2{background-size: 58% auto;font-size: 30px;}
    .recipes-wrap{padding-top: 0;padding-bottom: 40px;}
    .recipe-slider-wrap ul li{border-width: 8px;}
    .recipes-wrap h2{padding: 40px 25px 48px;margin-top: -4px;margin-bottom: 148px;}
    .recipe-slider-wrap .slick-prev.slick-arrow:before{width: 22px;background-size: 100%;}
    .recipe-slider-wrap .slick-next.slick-arrow:after{width: 22px;background-size: 100%;}
    .recipe-slider-wrap .slick-prev.slick-arrow{left: -29px;top: 45%;}
    .recipe-slider-wrap .slick-next.slick-arrow{top: 45% !important;}
    .recipe-slider-wrap ul{margin-bottom: 11px;}
    .recipe-slider-wrap .slick-dots{margin: 18px 0 0;}
    .recipe-slider-wrap .slick-dots li button{height: 12px;padding: 0;margin: 0;width: 12px;}
    .animated-forkblk,
    .animated-beadblk{display: none;}
    .fb-share-blk{bottom: 15px;}
    .contact-top ul li{margin: 16px 0 0;width: 100%;}
    .contact-bottom-left{width: 100%;}
    .left-div{width: 100%;padding: 22px 20px;}
    .right-div{width: 100%;margin: 40px 0 0;padding: 25px;}
    .contact-bottom-right{position: relative;right: inherit;top: inherit; width: 100%;}
    .single-blk.map-outer{display: none;}
    .contact-inner{padding: 0 15px;}
    #contact{padding: 30px 0 80px;}
    #contact .fb-share-blk{bottom: 15px;}
    .contact-top h2{font-size: 40px; padding: 0 0 35px;}
    .contact-top ul li a span{font-size: 25px;}
    .right-div:before{left: 0;margin: 0 auto;right: 0;}
    .left-div:before{left: 0;margin: 0 auto;right: 0;}
    .right-div span{display: inline-block;float: none;width: 100%;}
	
} 
@media only screen and (max-width: 479px) { 
    .heritage-imgblock { max-width:320px; left: 40%;height:98px;}
    .heritage-imgblock img{ opacity: .8;}
    .heritage-imgblock .image-container.year-block{left: 40px; top: 0px; width: 150px; }
    .heritage-imgblock .image-container.photo-block{left: 32px; top: 17px; padding-left: 130px;  width: 346px; }
    .heritage-content-block{padding: 17px;} 
    .product-slider ul{width: 200px !important;}
    .product-slider{width: 200px;}
    .slider-blk h3{font-size: 21px;}
    .list-blk ul li{font-size: 16px;}
    .block3 a{padding: 18px 25px;}
    .block3{width: 135px;}
    .block1{ width: 143px;}
    .block1 a{padding: 17px 27px 19px;}
    .left-blk h2 {font-size: 32px;}
    .list-blk{max-width: 320px;}
    .product-slider .slick-prev.slick-arrow{left: -40px;}
    .product-slider .slick-next.slick-arrow{right: -40px;} 
    .cow-img-single.cow-img2{margin-top: -90px;margin-left: -9px;}
	.count-blk{width: 100%;}
	.count-blk span{width: 100%;}
	.count-blk label{width: 100%;}
    .cow-text p {font-size: 15px;}
    .recipe-slider-wrap{max-width: 230px;} 
    .contact-top h2 {padding: 0 0 30px;font-size: 34px;}
    .contact-top ul li a span{font-size: 22px;}
    .left-div > p{font-size: 19px;}
    .right-div span{font-size: 19px;}
    
} 